<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41224403caa34ed1b975c82678f8483b">
  <dict>
    <!--2022-05-24 11:03:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
